Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Default_Servant_Dispatcher.cpp File Reference

`#include "Default_Servant_Dispatcher.h"`
`#include "POA.h"`

Include dependency graph for Default_Servant_Dispatcher.cpp:

## Functions
const char * | get_rcsid_tao_Default_Acceptor_Filter (const char *)
## Variables
const char * | rcsid_tao_Default_Acceptor_Filter = get_rcsid_tao_Default_Acceptor_Filter ( rcsid_tao_Default_Acceptor_Filter )

## Function Documentation

const char* get_rcsid_tao_Default_Acceptor_Filter | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Default_Acceptor_Filter = get_rcsid_tao_Default_Acceptor_Filter ( rcsid_tao_Default_Acceptor_Filter )`[static]`